table {
	width:100%;
	
}

table, td, tr, th {
	border:2px solid white;
	border-collapse: collapse;
	text-align: left;
}

td, tr, th {
	padding:1em;
}

th {
	background:#005E85;
	font-weight: bold;
}
a:link, a:visited {
color: #00598D;
text-decoration: underline;
font-weight: bold;
}

a:hover {
text-decoration: none;
}
@media screen and (max-width:700px) {
	
	table, tr, td {
		padding:0;
		border:1px solid black;
	}

	table {
		border:none;
	}

	thead {
	
	}

	tr {
		float: left;
		width: 100%;
		margin-bottom: 2em;
	}

	td {
		float: left;
		width: 100%;
		padding:1em;
	}

	td::before {
		content:attr(data-label);
		word-wrap: break-word;
		background: #fff;
		
		width: 20%;
		float:left;
		padding:1em;
		font-weight: bold;
		margin:-1em 1em -1em -1em;
	}
}

